.col2-set .col-1, 
.col2-set .col-2 {
/*	width:50%;*/
}
table {
    width: 100%;
}

table td,
table th {
    padding: 5px;
}
table thead tr {
    background-color: #3bb375;
    font-size: 16px;
}
table thead tr th:not(:last-child) {
    border-right: 1px solid #297A50;
}
table tr.loc-name {
    background-color: #CCC;
    text-align: center;
    font-size: 20px;
    margin-top: 10px;
}
#locator-form-container {
    background-color: #215383;
    margin-top: 20px;
    padding: 20px;
    overflow: hidden;
    color: #FFF;
    margin-bottom: 10px;
}
#locator-form-container h3 {
    color: #FFF;
    text-transform: uppercase;
}
#locator-form-container .btn, .btn {
    background-color: #4777d1;
    border-radius: 0;
    color: #fff;
    font-family: "montserratlight", san-serif;
    padding: 7px 12px;
    text-transform:  capitalize;
}
#locator-form-container .btn:hover {
    background-color: #193e84;
}
/*LOCATION RESULT LIST*/
#result-list {
	width:100%; 
	height:650px;
	z-index:100;
	overflow:auto;
}
#result-list, #result-list ul {
    list-style: none;
    padding: 0;
}
#result-list > li:first-child {
    border-top: 1px solid #ccc;
}
#result-list > li {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    cursor: pointer;
}
#result-list > li.selected {
    background-color: #eee;
}
#result-list > li span {
    display: block;
}

#result-list ul li{
	float:right;
}
.locator-form h3 {
    display: inline-block;
    margin: 0;
}
#result-list .store_info {
    font-size: 16px;
	line-height: 21px;
}



.void {
    background: #C30;
    color: #fff;
}
.unavail {
    color: #808080;
}
h2 {
    font-size: 22px;
    color: #464646;
    text-transform: uppercase;
}
h3 {
    font-size: 20px;
}
.highlight {
    background: #fff;
	opacity:0.85;
}
h3 {
    font-size: 20px;
    text-transform: none !important;
}
.search_toolbar {
	padding:0;
	margin:0;
	overflow: hidden;
}
.search_toolbar li {
    display: inline;
    list-style-type: none;
    float: left;
    padding-top: 20px;
}
.search_toolbar h3{
	font-size:17px;
}
.search_toolbar .btn{
	white-space: initial;
	font-size: 16px;
}
.btn {
    background: #4777d1;
    color: #fff;
	text-transform:capitalize;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	 border-radius:3px;
}
.underline {
    text-decoration: underline;
}
.dividerGray {
    border-bottom: 1px solid #ccc;
}
.unavail {
    color: #999;
}
.green {
    color: #3bb375;
    font-style: italic;
}
.sel {
    background: #3bb375;
    color: #ccc;
}
a {
	text-decoration:none;
}
.loc-item span {
	font-size:13px;
	line-height:15px;
}
.info {
	color:#2152AB;
	font-weight:bold;
	font-size:18px !important;
	font-family: "montserratlight", san-serif;
}
.list-phone {
	font-size: inherit;
	margin:0px 0 10px 0;
}

#result-list li {
	border:none;
}
.social{
	float:left;
	
}

.email {
	font-size:12px;
	font-style:italic;
}
a .website {
	text-decoration:underline;
}
.margin-top-8 {
	margin-top:8px;
	margin-right:10px;
}
.red {
	color:#f00;
}
.bubble {
	width:300px;
	height:90px;
}
.insetInfo {
	font-size: 1.05em;
	line-height: 1.4em;
	font-weight:bold;
}
.insetInfo a {
	font-weight:normal;
}
.margin-top-5 {
	margin-top:5px;
}
.margin-top-10 {
margin-top:10px;	
}
.cms-locations .main {
    max-width: 100%;
    width: 100%;
	padding:0;
}
#empty {
	height:20px !important;	
}
/* >>> SUGGESTION RESULT */
.suggestionsBox {
	display:none;
	position: absolute;
	width:228px;
	max-width: 320px;
	height: auto;
	background:#fff;
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	border-left:solid 1px #ddd;
	/*opacity: 0.9;*/
	font-size:14px;
	color:#777;
	margin:0;
	padding:0;
	/*overflow: scroll; */
	right: 0;
	z-index: 99999;
}
.suggestionsBox .suggestionList {
	margin:0;
	padding:0;
}
.suggestionList ul {
    margin: 0px  !important;;
    padding: 0px !important;;
}
.suggestionList a {
    font-size: 14px;
}
/*
li {
	margin-left:0px !important;
}*/
.suggestionList li {
    margin: 0px !important;
    padding: 10px !important;
    cursor: pointer;
    list-style-type: none;
}
.suggestionList li:hover {
    background-color: #2152AB;
    color: #fff;
}
.void {
    background: #C30;
    color: #fff;
}
.unavail {
    color: #808080;
}
.tiny {
	
	font-size:11px;
	font-style:italic;
}
.selected {
	background: #3bb375;
	color: #fff;
}
.border-bottom {
	border-bottom: 1px solid #ccc;
}
#result-list > li span.sinlgeloc_address span {
	display:inline-table;
}
.list-phone span {
	display:inline-table;
}
/* <<< SUGGESTION BOX */

/* >>> RESULT MAP */
#mapContainer {
	position:relative;
	margin:0;
	float:right;
	width:100%; 
}
#mapContainer #map {
	position:relative;
	width:100%;
	height:650px;
	margin-top:0px;
	z-index:1 !important;
}
/* >>> RESULT MAP */

/* >>> LOCATOR RESULT */
.result-list-wrapper h2 {
	margin:10px 0;
}
.result-list-wrapper .continueField input#zip {
	padding:12px 10px;
	width:120px;
	text-transform:capitalize;
}
.result-list-wrapper .continueField .btn {
	text-transform:uppercase;
	padding:14px;
	font-size:15px;
}
.result-list-wrapper .info {
	font-family:"montserratbold";
	font-weight:100 !important;
}
.result-list-wrapper #result-list {
	position:absolute;
	float:left;
	z-index:0;
	margin-top:0px;
	background:#fff;
	width:inherit;
	overflow:auto;
}
#result-list .locListContainer {
	position:relative;
	border-bottom:1px solid #ccc;
	overflow: hidden;
}
.locListContainer .locListMarker, 
.locListContainer .locListData {
	display:inline;
}
.locListContainer .locListMarker {
	float:left;
}

.locListContainer .locListData {
	 float:left;
	 margin-left: 20px;
}
.locListContainer .locListData .info {
	font-size:22px !important;
	line-height:26px !important;
	font-family:"montserratbold";
	font-weight:100;
}
.resultMessage{
	float:left;
}
.resultContinue {
	float:right;
}
.result-list-wrapper .col2-set {
    box-sizing: border-box;
    clear: both;
    overflow: hidden;
    padding-top: 20px;
}
.footer-cms ul {
    list-style: outside none none;
    padding: 0;
}
p > a {
	text-decoration:underline;
	color:#4777d1;
}
.gm-style-iw div {
    height: auto !important;
    width: auto !important;
}

@media only screen and (max-width: 1024px) {
	.result-list-wrapper h2 {
		font-size:17px;
	}
	.suggestionsBox {
		font-size: 11px;
	}
	.suggestionList li {
	    padding: 6px !important;
	}
}


@media only screen and (max-width: 768px) {
	#result-list{
		height:auto;
	}
	.result-list-wrapper h2 {
		font-size:14px;
	}
	.page-title h1 {
		font-size:2.5em;
	}
	.result-list-wrapper .continueField {
		margin:auto 0 10px;
	}
	.col2-set .col-1,
	.col2-set .col-2 {
		display:block;
		width:100%;
	}
	.result-list-wrapper #result-list {
		position:relative;
		z-index:1;
		margin-bottom:0;
	}
	.result-list-wrapper .list-phone {
		margin:0;
	}
	.result-list-wrapper .info {
		font-size:16px !important;
	}
	#mapContainer #map {
		height:350px;
	}
	.emeLocStateContainer .emeLocStateContent, .emeLocStateContainer .col-1 .emeLocStateContent, .emeLocStateContainer .col-2 .emeLocStateContent{
		padding:0;
	}
	.emeLocStateContainer{
		padding:10px;
		box-sizing: border-box;
	}
	#emeLocStatePage .emeLocHours td.day{
		text-align:left;
	}
	.suggestionsBox {
		width: 99%;
		max-width: 99%;
}
	
}
/* <<< LOCATOR RESULT */
@media only screen and (max-width: 640px) {
	#emeLocStatePage .margin-top-8, .emeLocStateContent .social {
		margin: 0;
	}
	.emeLocStateContent .social {
		margin-right: 6px;
	}
	.resultMessage, .resultContinue {
		float: none;
		margin: 20px 0 !important;
	}
	#locator-form-container .btn, .btn {
		padding: 12px;
}
	.locListMarker > img {
		max-width: 80%;
	}
	.locListContainer .locListData {
		margin-left: 5px;
	}
}

@media only screen and (max-width: 360px) {
	#emeLocStatePage .emeLocStateContent .social {
		float: none;
		margin-bottom: 10px;
	}
	
	.emeLocStateContent {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 320px) {
	.locListContainer .locListMarker {
		max-width: 8%;
	}
	.locListContainer .locListData {
		max-width: 89%;
	}
	.locListContainer .locListData .info {
	   font-size: 20px !important;
	}
	#result-list .store_info {
		font-size: 14px;
		line-height: 20px;
	}
	.margin-top-8 {
		width: 90%;
		margin: 0 0 10px;	
		box-sizing: border-box;
		text-align: center;
		max-width: 165px;
	}
}
	#zip {
		text-transform:capitalize !important;
	}
	